Deactivate or permanently delete a link
DELETE
/api/v1/links/{code}
const url = 'https://example.com/api/v1/links/example?permanent=example';const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request DELETE \ --url 'https://example.com/api/v1/links/example?permanent=example' \ --header 'Authorization: Bearer <token>'Authorizations
Заголовок раздела «Authorizations»Parameters
Заголовок раздела «Parameters»Path Parameters
Заголовок раздела «Path Parameters»code
required
string
Short code or custom alias
Query Parameters
Заголовок раздела «Query Parameters»permanent
required
string
Responses
Заголовок раздела «Responses»Link deactivated or deleted
Forbidden — not the owner
Link not found